Skip to main content
PATCH
/
lead
/
update
Update Lead
curl --request PATCH \
  --url https://api.plura.ai/v1/lead/update \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "lead_id": "307fc241-8398-4740-8122-cf6a59f3b86e",
  "email": "johnsmith@mail.com",
  "company": "Smith Enterprises"
}
'
{
  "status": "success",
  "lead_id": "307fc241-8398-4740-8122-cf6a59f3b86e",
  "message": "Lead updated successfully"
}

Documentation Index

Fetch the complete documentation index at: https://docs.plura.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key from Settings → API Keys in your workspace

Body

application/json
lead_id
string
required

UUID of the lead to update

Example:

"307fc241-8398-4740-8122-cf6a59f3b86e"

first_name
string
last_name
string
email
string<email>
phone
string

New phone number in E.164 format

company
string

Response

Lead updated successfully

status
string
Example:

"success"

lead_id
string
Example:

"307fc241-8398-4740-8122-cf6a59f3b86e"

message
string
Example:

"Lead updated successfully"